<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html dir="LTR" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>osCommerce</title>
<base >
<link rel="stylesheet" type="text/css" href="stylesheet.css">
<script language="javascript"><!--
var form = "";
var submitted = false;
var error = false;
var error_message = "";

function check_input(field_name, field_size, message) {
  if (form.elements[field_name] && (form.elements[field_name].type != "hidden")) {
    var field_value = form.elements[field_name].value;

    if (field_value == '' || field_value.length < field_size) {
      error_message = error_message + "* " + message + "\n";
      error = true;
    }
  }
}

function check_radio(field_name, message) {
  var isChecked = false;

  if (form.elements[field_name] && (form.elements[field_name].type != "hidden")) {
    var radio = form.elements[field_name];

    for (var i=0; i<radio.length; i++) {
      if (radio[i].checked == true) {
        isChecked = true;
        break;
      }
    }

    if (isChecked == false) {
      error_message = error_message + "* " + message + "\n";
      error = true;
    }
  }
}

function check_select(field_name, field_default, message) {
  if (form.elements[field_name] && (form.elements[field_name].type != "hidden")) {
    var field_value = form.elements[field_name].value;

    if (field_value == field_default) {
      error_message = error_message + "* " + message + "\n";
      error = true;
    }
  }
}

function check_password(field_name_1, field_name_2, field_size, message_1, message_2) {
  if (form.elements[field_name_1] && (form.elements[field_name_1].type != "hidden")) {
    var password = form.elements[field_name_1].value;
    var confirmation = form.elements[field_name_2].value;

    if (password == '' || password.length < field_size) {
      error_message = error_message + "* " + message_1 + "\n";
      error = true;
    } else if (password != confirmation) {
      error_message = error_message + "* " + message_2 + "\n";
      error = true;
    }
  }
}

function check_password_new(field_name_1, field_name_2, field_name_3, field_size, message_1, message_2, message_3) {
  if (form.elements[field_name_1] && (form.elements[field_name_1].type != "hidden")) {
    var password_current = form.elements[field_name_1].value;
    var password_new = form.elements[field_name_2].value;
    var password_confirmation = form.elements[field_name_3].value;

    if (password_current == '' || password_current.length < field_size) {
      error_message = error_message + "* " + message_1 + "\n";
      error = true;
    } else if (password_new == '' || password_new.length < field_size) {
      error_message = error_message + "* " + message_2 + "\n";
      error = true;
    } else if (password_new != password_confirmation) {
      error_message = error_message + "* " + message_3 + "\n";
      error = true;
    }
  }
}

function check_form(form_name) {
  if (submitted == true) {
    alert("This form has already been submitted. Please press Ok and wait for this process to be completed.");
    return false;
  }

  error = false;
  form = form_name;
  error_message = "Errors have occured during the process of your form.\n\nPlease make the following corrections:\n\n";

  check_radio("gender", "Please select your Gender.");

  check_input("firstname", 2, "Your First Name must contain a minimum of 2 characters.");
  check_input("lastname", 2, "Your Last Name must contain a minimum of 2 characters.");

  check_input("dob", 10, "Your Date of Birth must be in this format: MM/DD/YYYY (eg 05/21/1970)");

  check_input("email_address", 6, "Your E-Mail Address must contain a minimum of 6 characters.");
  check_input("street_address", 5, "Your Street Address must contain a minimum of 5 characters.");
  check_input("postcode", 4, "Your Post Code must contain a minimum of 4 characters.");
  check_input("city", 3, "Your City must contain a minimum of 3 characters.");

  check_input("state", 2, "Your State must contain a minimum of 2 characters.");

  check_select("country", "", "You must select a country from the Countries pull down menu.");

  check_input("telephone", 3, "Your Telephone Number must contain a minimum of 3 characters.");

  check_password("password", "confirmation", 5, "Your Password must contain a minimum of 5 characters.", "The Password Confirmation must match your Password.");
  check_password_new("password_current", "password_new", "password_confirmation", 5, "Your Password must contain a minimum of 5 characters.", "Your new Password must contain a minimum of 5 characters.", "The Password Confirmation must match your new Password.");

  if (error == true) {
    alert(error_message);
    return false;
  } else {
    submitted = true;
    return true;
  }
}
//--></script>
</head>
<body marginwidth="0" marginheight="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin="0">
<!-- header //-->
<!--

              




-->





  <table cellspacing=0 cellpadding=0 width=745 border=0 align=center>
   <tr><td height=252 valign=top align=center>
    <table cellspacing=0 cellpadding=0 width=745 height=252 border=0>
	 <tr><td height=128 style="padding-left: 11px" colspan=2><a href=index.php><img src=images/m01.gif width=246 height=45 border=0></a><span style="padding-left: 53px"></span><img src=images/m02.jpg width=145 height=128 align=absmiddle><img src=images/m03.jpg width=148 height=128 align=absmiddle><img src=images/m04.jpg width=142 height=128 align=absmiddle></td></tr>
	 <tr><td height=28 colspan=2><a href=index.php><img src=images/m05.gif width=95 height=28 border=0></a><a href=products_new.php><img src=images/m06.gif width=95 height=28 border=0></a><a href=account.php><img src=images/m07.gif width=95 height=28 border=0></a><a href=shopping_cart.php><img src=images/m08.gif width=95 height=28 border=0></a><a href=checkout_shipping.php><img src=images/m09.gif width=95 height=28 border=0></a><img src=images/m10.jpg width=128 height=28><img src=images/m11.jpg width=142 height=28></td></tr>
	 <tr bgcolor=#0083B3><td height=63 colspan=2>
	  <table cellspacing=0 cellpadding=0 width=745 height=63>
	   <tr><td width=171 align=right>
<table cellspacing=0 cellpadding=0 width=120 height=34><form name="manufacturers" action="http://osc.template-help.com/11119/index.php" method="get"><tr><td class=ch1>Author or book:</td></tr>
               <tr><td><select name="manufacturers_id" onChange="this.form.submit();" size="1" class=se1><option value="12">Crucial</option><option value="13">Ebookers</option><option value="10">Mecca</option><option value="15">Raddish</option><option value="14">React</option><option value="11">Sky</option></select> </td></tr>
          </form>
         </table>
           


	    
		 
		 
		
	   </td>
	   <td width=164 align=right>
 
      	 <table cellspacing=0 cellpadding=0 width=119 height=34>
        <form name="quick_find" action="http://osc.template-help.com/11119/advanced_search_result.php" method="get">		 <tr><td class=ch1>Keywords:</td></tr>
		 <tr><td>        

         <input type="text" name="keywords" size="20" maxlength="50"    onclick="this.value=''" value="keyword"   class=se1> </td>
         </td></tr>		                                                                                              
          </form>
        </table>  


	   </td>
	   <td width=67 align=right class=bg1 valign=top style="padding-top: 28px"><a href=#><img src=images/m13.gif width=57 height=20 border=0></a></td>
	   <td width=73><img src=images/m14.gif width=73 height=63></td>
	   <td width=182 class=bg2 valign=top style="padding-top: 30px">
 <a href="create_account.php@language=en"><img src="includes/languages/english/images/icon.gif" border="0" alt="English" title=" English " width="24" height="15"></a>  <a href="create_account.php@language=de"><img src="includes/languages/german/images/icon.gif" border="0" alt="Deutsch" title=" Deutsch " width="24" height="15"></a>  <a href="create_account.php@language=es"><img src="includes/languages/espanol/images/icon.gif" border="0" alt="Espa?ol" title=" Espa?ol " width="24" height="15"></a>      

&nbsp;&nbsp;
<form name="currencies" action="http://osc.template-help.com/11119/create_account.php" method="get"><select name="currency" onChange="this.form.submit(); "class=se3" style="width=80"><option value="USD" SELECTED>US Dollar</option><option value="EUR">Euro</option></select></form>               



	  </table>
	 </td></tr>
	 <tr><td width=591 height=26 style="padding-left: 29px"><img src=images/m19.gif width=2 height=2 align=absmiddle>&nbsp;&nbsp;<a href=specials.php class=ml1>Specials</a><span class=ch2></span><img src=images/m19.gif width=2 height=2 align=absmiddle>&nbsp;&nbsp;<a href=advanced_search.php class=ml1>Search</a><span class=ch2></span><img src=images/m19.gif width=2 height=2 align=absmiddle>&nbsp;&nbsp;<a href=contact_us.php class=ml1>Contact Us</a><span class=ch2></span><img src=images/m19.gif width=2 height=2 align=absmiddle>&nbsp;&nbsp;<a href=create_account.php class=ml1>Create an account</a><span class=ch2></span><img src=images/m19.gif width=2 height=2 align=absmiddle>&nbsp;&nbsp;<a href=login.php class=ml1>Customer login</a></td>
	 <td width=154 class=ml2><a href=shopping_cart.php><img src=images/m20.gif width=14 height=10 border=0 align=absmiddle></a>&nbsp;&nbsp;Shopping Cart <a class=ml2 href=shopping_cart.php>(0 items)</a></td></tr>
	 <tr><td bgcolor=#000000 height=1 colspan=2></td></tr>
	 <tr><td height=6 colspan=2></td></tr>
	</table>
   </td></tr>
   <tr><td align=center valign=top>
    <table cellspacing=0 cellpadding=0 width=745 align=center>
     <tr><td width=196 valign=top>
	  <table cellspacing=0 cellpadding=0 width=196>
       <tr><td height=4 colspan=2><img src=images/m21.gif width=196 height=4></td></tr>
	   <tr><td bgcolor=#DBDBDB height=28 style="padding-left: 22px" class=ch3 colspan=2>categories</td></tr>
	   <tr><td bgcolor=#E9E9E9 height=11 colspan=2></td></tr>

<tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=65>Body, Mind and Spirit</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=66>Business & Economics</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=68>Computers</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=64>Cooking and Food</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=67>Science</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=69>Fiction</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr><tr><td bgcolor=#E9E9E9 height=1 style="padding-left: 22px" colspan=2><img src=images/m23.gif width=160 height=1></td></tr><tr><td bgcolor=#E9E9E9 height=4 colspan=2></td></tr><tr><td bgcolor=#E9E9E9 width=166 style="padding-left: 25px"><img src=images/m22.gif width=3 height=3 align=absmiddle>&nbsp;&nbsp;<a class=ml3 href=index.php@cPath=70>Children Literature</a></td><td bgcolor=#E9E9E9 width=30 class=ch11></td></tr>








	   <tr><td bgcolor=#E9E9E9 height=11 colspan=2></td></tr>
	   <tr><td height=4 colspan=2><img src=images/m24.gif width=196 height=4></td></tr>
	   <tr><td height=2 colspan=2></td></tr>
	   <tr><td height=47 colspan=2><a href=contact_us.php><img src=images/m28.gif width=196 height=47 border=0></a></td></tr>
	   <tr><td height=2 colspan=2></td></tr>

	  </table>
	 </td>
	 <td width=3></td>
	 <td width=546 valign=top>
<!-- header_eof //-->

<!-- body //-->
<table border="0" width="100%" cellspacing="0" cellpadding="0">
  <tr>
<!-- body_text //-->
    <td width="100%" valign="top"><form name="create_account" action="http://osc.template-help.com/11119/create_account.php" method="post" onSubmit="return check_form(create_account);"><input type="hidden" name="action" value="process"><table border="0" width="100%" cellspacing="0" cellpadding="0">
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading">My Account Information</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="smallText"><br><font color="#FF0000"><small><b>NOTE:</b></font></small> If you already have an account with us, please login at the <a href="login.php"><u>login page</u></a>.</td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="2">
          <tr>
            <td class="main"><b>Your Personal Details</b></td>
           <td class="inputRequirement" align="right">* Required information</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Gender:</td>
                <td class="main"><input type="radio" name="gender" value="m">&nbsp;&nbsp;Male&nbsp;&nbsp;<input type="radio" name="gender" value="f">&nbsp;&nbsp;Female&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">First Name:</td>
                <td class="main"><input type="text" name="firstname">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">Last Name:</td>
                <td class="main"><input type="text" name="lastname">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">Date of Birth:</td>
                <td class="main"><input type="text" name="dob">&nbsp;<span class="inputRequirement">* (eg. 05/21/1970)</span></td>
              </tr>
              <tr>
                <td class="main">E-Mail Address:</td>
                <td class="main"><input type="text" name="email_address">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="main"><b>Company Details</b></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Company Name:</td>
                <td class="main"><input type="text" name="company">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="main"><b>Your Address</b></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Street Address:</td>
                <td class="main"><input type="text" name="street_address">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">Suburb:</td>
                <td class="main"><input type="text" name="suburb">&nbsp;</td>
              </tr>
              <tr>
                <td class="main">Post Code:</td>
                <td class="main"><input type="text" name="postcode">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">City:</td>
                <td class="main"><input type="text" name="city">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">State/Province:</td>
                <td class="main">
<input type="text" name="state">&nbsp;<span class="inputRequirement">*                </td>
              </tr>
              <tr>
                <td class="main">Country:</td>
                <td class="main"><select name="country"><option value="" SELECTED>Please Select</option><option value="1">Afghanistan</option><option value="2">Albania</option><option value="3">Algeria</option><option value="4">American Samoa</option><option value="5">Andorra</option><option value="6">Angola</option><option value="7">Anguilla</option><option value="8">Antarctica</option><option value="9">Antigua and Barbuda</option><option value="10">Argentina</option><option value="11">Armenia</option><option value="12">Aruba</option><option value="13">Australia</option><option value="14">Austria</option><option value="15">Azerbaijan</option><option value="16">Bahamas</option><option value="17">Bahrain</option><option value="18">Bangladesh</option><option value="19">Barbados</option><option value="20">Belarus</option><option value="21">Belgium</option><option value="22">Belize</option><option value="23">Benin</option><option value="24">Bermuda</option><option value="25">Bhutan</option><option value="26">Bolivia</option><option value="27">Bosnia and Herzegowina</option><option value="28">Botswana</option><option value="29">Bouvet Island</option><option value="30">Brazil</option><option value="31">British Indian Ocean Territory</option><option value="32">Brunei Darussalam</option><option value="33">Bulgaria</option><option value="34">Burkina Faso</option><option value="35">Burundi</option><option value="36">Cambodia</option><option value="37">Cameroon</option><option value="38">Canada</option><option value="39">Cape Verde</option><option value="40">Cayman Islands</option><option value="41">Central African Republic</option><option value="42">Chad</option><option value="43">Chile</option><option value="44">China</option><option value="45">Christmas Island</option><option value="46">Cocos (Keeling) Islands</option><option value="47">Colombia</option><option value="48">Comoros</option><option value="49">Congo</option><option value="50">Cook Islands</option><option value="51">Costa Rica</option><option value="52">Cote D&#039;Ivoire</option><option value="53">Croatia</option><option value="54">Cuba</option><option value="55">Cyprus</option><option value="56">Czech Republic</option><option value="57">Denmark</option><option value="58">Djibouti</option><option value="59">Dominica</option><option value="60">Dominican Republic</option><option value="61">East Timor</option><option value="62">Ecuador</option><option value="63">Egypt</option><option value="64">El Salvador</option><option value="65">Equatorial Guinea</option><option value="66">Eritrea</option><option value="67">Estonia</option><option value="68">Ethiopia</option><option value="69">Falkland Islands (Malvinas)</option><option value="70">Faroe Islands</option><option value="71">Fiji</option><option value="72">Finland</option><option value="73">France</option><option value="74">France, Metropolitan</option><option value="75">French Guiana</option><option value="76">French Polynesia</option><option value="77">French Southern Territories</option><option value="78">Gabon</option><option value="79">Gambia</option><option value="80">Georgia</option><option value="81">Germany</option><option value="82">Ghana</option><option value="83">Gibraltar</option><option value="84">Greece</option><option value="85">Greenland</option><option value="86">Grenada</option><option value="87">Guadeloupe</option><option value="88">Guam</option><option value="89">Guatemala</option><option value="90">Guinea</option><option value="91">Guinea-bissau</option><option value="92">Guyana</option><option value="93">Haiti</option><option value="94">Heard and Mc Donald Islands</option><option value="95">Honduras</option><option value="96">Hong Kong</option><option value="97">Hungary</option><option value="98">Iceland</option><option value="99">India</option><option value="100">Indonesia</option><option value="101">Iran (Islamic Republic of)</option><option value="102">Iraq</option><option value="103">Ireland</option><option value="104">Israel</option><option value="105">Italy</option><option value="106">Jamaica</option><option value="107">Japan</option><option value="108">Jordan</option><option value="109">Kazakhstan</option><option value="110">Kenya</option><option value="111">Kiribati</option><option value="112">Korea, Democratic People&#039;s Republic of</option><option value="113">Korea, Republic of</option><option value="114">Kuwait</option><option value="115">Kyrgyzstan</option><option value="116">Lao People&#039;s Democratic Republic</option><option value="117">Latvia</option><option value="118">Lebanon</option><option value="119">Lesotho</option><option value="120">Liberia</option><option value="121">Libyan Arab Jamahiriya</option><option value="122">Liechtenstein</option><option value="123">Lithuania</option><option value="124">Luxembourg</option><option value="125">Macau</option><option value="126">Macedonia, The Former Yugoslav Republic of</option><option value="127">Madagascar</option><option value="128">Malawi</option><option value="129">Malaysia</option><option value="130">Maldives</option><option value="131">Mali</option><option value="132">Malta</option><option value="133">Marshall Islands</option><option value="134">Martinique</option><option value="135">Mauritania</option><option value="136">Mauritius</option><option value="137">Mayotte</option><option value="138">Mexico</option><option value="139">Micronesia, Federated States of</option><option value="140">Moldova, Republic of</option><option value="141">Monaco</option><option value="142">Mongolia</option><option value="143">Montserrat</option><option value="144">Morocco</option><option value="145">Mozambique</option><option value="146">Myanmar</option><option value="147">Namibia</option><option value="148">Nauru</option><option value="149">Nepal</option><option value="150">Netherlands</option><option value="151">Netherlands Antilles</option><option value="152">New Caledonia</option><option value="153">New Zealand</option><option value="154">Nicaragua</option><option value="155">Niger</option><option value="156">Nigeria</option><option value="157">Niue</option><option value="158">Norfolk Island</option><option value="159">Northern Mariana Islands</option><option value="160">Norway</option><option value="161">Oman</option><option value="162">Pakistan</option><option value="163">Palau</option><option value="164">Panama</option><option value="165">Papua New Guinea</option><option value="166">Paraguay</option><option value="167">Peru</option><option value="168">Philippines</option><option value="169">Pitcairn</option><option value="170">Poland</option><option value="171">Portugal</option><option value="172">Puerto Rico</option><option value="173">Qatar</option><option value="174">Reunion</option><option value="175">Romania</option><option value="176">Russian Federation</option><option value="177">Rwanda</option><option value="178">Saint Kitts and Nevis</option><option value="179">Saint Lucia</option><option value="180">Saint Vincent and the Grenadines</option><option value="181">Samoa</option><option value="182">San Marino</option><option value="183">Sao Tome and Principe</option><option value="184">Saudi Arabia</option><option value="185">Senegal</option><option value="186">Seychelles</option><option value="187">Sierra Leone</option><option value="188">Singapore</option><option value="189">Slovakia (Slovak Republic)</option><option value="190">Slovenia</option><option value="191">Solomon Islands</option><option value="192">Somalia</option><option value="193">South Africa</option><option value="194">South Georgia and the South Sandwich Islands</option><option value="195">Spain</option><option value="196">Sri Lanka</option><option value="197">St. Helena</option><option value="198">St. Pierre and Miquelon</option><option value="199">Sudan</option><option value="200">Suriname</option><option value="201">Svalbard and Jan Mayen Islands</option><option value="202">Swaziland</option><option value="203">Sweden</option><option value="204">Switzerland</option><option value="205">Syrian Arab Republic</option><option value="206">Taiwan</option><option value="207">Tajikistan</option><option value="208">Tanzania, United Republic of</option><option value="209">Thailand</option><option value="210">Togo</option><option value="211">Tokelau</option><option value="212">Tonga</option><option value="213">Trinidad and Tobago</option><option value="214">Tunisia</option><option value="215">Turkey</option><option value="216">Turkmenistan</option><option value="217">Turks and Caicos Islands</option><option value="218">Tuvalu</option><option value="219">Uganda</option><option value="220">Ukraine</option><option value="221">United Arab Emirates</option><option value="222">United Kingdom</option><option value="223">United States</option><option value="224">United States Minor Outlying Islands</option><option value="225">Uruguay</option><option value="226">Uzbekistan</option><option value="227">Vanuatu</option><option value="228">Vatican City State (Holy See)</option><option value="229">Venezuela</option><option value="230">Viet Nam</option><option value="231">Virgin Islands (British)</option><option value="232">Virgin Islands (U.S.)</option><option value="233">Wallis and Futuna Islands</option><option value="234">Western Sahara</option><option value="235">Yemen</option><option value="236">Yugoslavia</option><option value="237">Zaire</option><option value="238">Zambia</option><option value="239">Zimbabwe</option></select>&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="main"><b>Your Contact Information</b></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Telephone Number:</td>
                <td class="main"><input type="text" name="telephone">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">Fax Number:</td>
                <td class="main"><input type="text" name="fax">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="main"><b>Options</b></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Newsletter:</td>
                <td class="main"><input type="checkbox" name="newsletter" value="1">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td class="main"><b>Your Password</b></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" cellspacing="2" cellpadding="2">
              <tr>
                <td class="main">Password:</td>
                <td class="main"><input type="password" name="password" maxlength="40">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
              <tr>
                <td class="main">Password Confirmation:</td>
                <td class="main"><input type="password" name="confirmation" maxlength="40">&nbsp;<span class="inputRequirement">*</span></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><img src="images/pixel_trans.gif" border="0" alt="" width="100%" height="10"></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" width="100%" cellspacing="0" cellpadding="2">
              <tr>
                <td width="10"><img src="images/pixel_trans.gif" border="0" alt="" width="10" height="1"></td>
                <td><input type="image" src="includes/languages/english/images/buttons/button_continue.gif" border="0" alt="Continue" title=" Continue "></td>
                <td width="10"><img src="images/pixel_trans.gif" border="0" alt="" width="10" height="1"></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
    </table></form></td>
<!-- body_text_eof //-->
  </tr>
</table>
<!-- body_eof //-->

<!-- footer //-->

	 </td></tr>
    </table>     
   </td></tr>  
   <tr><td height=133 valign=bottom align=center>    
    <table cellspacing=0 cellpadding=0 width=745 border=0>
     <tr><td height=8 colspan=3></td></tr>
	 <tr><td bgcolor=#000000 height=1 colspan=3></td></tr>
	 <tr><td height=5 colspan=3></td></tr>
	 <tr><td width=5 height=28><img src=images/m50.gif width=5 height=28></td>
	 <td bgcolor=#0083B3 width=735 align=center><a href=index.php class=ml7>Home</a><span class=ch12></span><img src=images/m52.gif width=1 height=11 align=absmiddle><span class=ch12></span><a href=products_new.php class=ml7>New Products</a><span class=ch12></span><img src=images/m52.gif width=1 height=11 align=absmiddle><span class=ch12></span><a href=account.php class=ml7>My Account</a><span class=ch12></span><img src=images/m52.gif width=1 height=11 align=absmiddle><span class=ch12></span><a href=shopping_cart.php class=ml7>Shopping Cart</a><span class=ch12></span><img src=images/m52.gif width=1 height=11 align=absmiddle><span class=ch12></span><a href=checkout_shipping.php class=ml7>Checkout</a></td>
	 <td width=5 height=28><img src=images/m51.gif width=5 height=28></td></tr>
	 <tr><td height=26 colspan=3><img src=images/m53.gif width=136 height=26></td></tr>
	 <tr><td align=center colspan=3 class=ch13>Copyright  2006 YourStore<span class=ch14></span><img src=images/m54.gif width=1 height=11 align=absmiddle><span class=ch14></span><a href=privacy.php class=ml8>Privacy Notice</a><span class=ch14></span><img src=images/m54.gif width=1 height=11 align=absmiddle><span class=ch14></span><a href=conditions.php class=ml8>Terms of Use</a><span class=ch14></span><img src=images/m54.gif width=1 height=11 align=absmiddle><span class=ch14></span><a href=../../oscommerce.com/default.htm target=_blank class=ml9>Powered by osCommerce</a></td></tr>
	 <tr><td height=10 colspan=3></td></tr>
	 <tr><td align=center colspan=3><img src=images/m55.gif width=141 height=20></td></tr>
	 <tr><td height=24 colspan=3></td></tr>
	</table>
   </td></tr> 
  </table>




<!-- footer_eof //-->
<div style="width:600px; position:relative;left:50%;margin-left:-300px; font-size:12px; text-align:center"><a href="http://www.kvchost.com"><img src="http://www.kvchost.com/images/logo/tlogo.png" alt="WEB HOSTING"></a> <a href="http://www.kvchost.com/seo/seo-hosting.html">seo hosting</a> by KVCHOST.COM</div></body>
</html>
